"IDS_APPLE_EVENTS_USAGE_MACOS" = "Dit is nodig om het dialoogvenster ‘Afsluiten Forceren’ te openen.";
"IDS_CAMERA_USAGE_MACOS" = "Hierdoor kunt u uw camera gebruiken in sessies en vergaderingen met afstandsbediening.";
"IDS_FT_UNKNOWN_DATE2" = "(ongeldige datum)";
"IDS_MICROPHONE_USAGE_MACOS" = "Hierdoor kunt u met andere personen praten in sessies en vergaderingen met afstandsbediening.";
"IDS_WAITING_FOR_PARTNER" = "Wachten op partner...";
